---
title: "Remove contact from group"
url: "https://docs.signnow.com/docs/contact-groups/operations/delete-v2-crm-groups-group_id-contacts-contact_id"
type: "endpoint"
section: "contact-groups"
slug: "contact-groups/operations/delete-v2-crm-groups-group_id-contacts-contact_id"
method: "DELETE"
path: "/v2/crm/groups/{group_id}/contacts/{contact_id}"
operation_id: "delete-v2-crm-groups-group_id-contacts-contact_id"
authorization: "bearer"
---

# Remove contact from group

`DELETE /v2/crm/groups/{group_id}/contacts/{contact_id}`

Allows users to delete the contact from the group.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `contact_id` | string | Yes | ID of the contact. |
| `group_id` | string | Yes | ID of the contact group. |

## Responses

### 204

Contact successfully deleted from group

### 400

* Request with any of these cases:

invalid token of user
expired token of user
empty header
authorization = null
authorization without value

**Example** (`Authorization issues`)

```json
{
  "code": 1537,
  "message": "invalid_token"
}
```

### 404

* Contacts group not found or does not belong to authorized user
* Contact does not exist or does not belong to authorized user
* Contact does not exist or does not belong to authorized user or does not exist in group
* Contact does not exist in group

**Example** (`Contact does not exist `)

```json
{
  "code": 27404001,
  "message": "Contact `contactUniqueId` not found"
}
```

**Example** (`Contact does not exist 2`)

```json
{
  "code": 27404001,
  "message": "Contact `contactUniqueId` not found"
}
```

**Example** (`Contacts group not found`)

```json
{
  "code": 27405001,
  "message": "Group not found"
}
```

**Example** (`Contact does not exist in group`)

```json
{
  "code": 27405007,
  "message": "Contact not found in current group"
}
```

### 405

Method Not Allowed

**Example** (`Not allowed to use this HTTP method`)

```json
{
  "message": "The GET method is not supported for this route. Supported methods: DELETE."
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/crm/groups/{group_id}/contacts/{contact_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/contact-groups/operations/delete-v2-crm-groups-group_id-contacts-contact_id*
